Function
parse
Parses the command line.
parse(parser, argc, argv[, outputStream, errorStream])
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
argc | Count of the objects on the command line.
argv | Array of the different command line arguments (const char *argv[]).
errorStream | A stream where error messages are sent to.

Remarks
Must be called before retrieving options or arguments.
Return Values
true if all required arguments are set and parseable and neither the help nor version argument is set.
Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57